#sm-header-top-column {
    width: 100%;
    border-bottom: 1px solid #F0F0F0;
}

#sm-header-logo {
    width: 131px;
}

#sm-header-city-selector {
    margin: 0 auto 0 48px;
    width: 180px;
}

#sm-header-info {
    width: auto;
}

#sm-header-phones-1 a,
#sm-header-phones-2 a {
    position: relative;
    display: block;
    color: #B99F8D;
    text-decoration: none;
}

#sm-header-phones-1 p,
#sm-header-phones-2 p {
    margin-bottom: 0;
}

#sm-header-phones-1 a:hover,
#sm-header-phones-2 a:hover {
    text-decoration: underline;
}

#sm-header-phones-1 a.tels:before,
#sm-header-phones-2 a.tels:before,
#sm-header-phones-1 a.whapp:before,
#sm-header-phones-2 a.whapp:before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    left: -19px;
    top: 50%;
    transform: translateY(-50%);
    background: url('/wp-content/uploads/2022/08/Phone_fill2.png');
    background-size: cover;
}

#sm-header-phones-1 .elementor-widget-container,
#sm-header-phones-2 .elementor-widget-container {
    display: flex;
    flex-direction: column;
    width: fit-content;
}

#sm-header-work-time i {
    margin-top: 4px;
}

#sm-header-home-doctor a {
    max-width: 150px;
}

#sm-header-lang-switcher {
    width: auto;
}

#sm-header-lang-switcher .sm-languages {
    display: flex;
    column-gap: 10px;
}

#sm-header-lang-switcher .sm-languages__item a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Museo Sans Cyrl", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #BDBDBD;
}

#sm-header-lang-switcher .sm-languages__item a:hover {
    text-decoration: underline;
}

#sm-header-lang-switcher .sm-languages__item--current a {
    font-weight: 600;
    text-decoration: underline;
    color: #817e7c;
}

#sm-header-menu {
    width: auto;
}

#sm-header-search {
    max-width: 20%;
}

#sm-header-search .elementor-search-form__container {
    flex-direction: row-reverse;
}

#sm-header-search .elementor-search-form__input {
    flex-basis: 0;
    transition: 0.3s flex-basis ease-in-out !important;
}

#sm-header-search.sm-header-search--active .elementor-search-form__input {
    flex-basis: 100%;
}

#sm-header-search .elementor-search-form__icon {
    cursor: pointer;
}

@media screen and (min-width: 1200px) {
    #sm-header-mobile-search {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    #sm-header-top-section {
        padding: 0 16px;
        z-index: 10;
    }

    #sm-header-top-column {
        border-bottom: none;
    }
    
    #sm-header-top-column>.elementor-widget-wrap {
        padding: 15px 0;
    }

    /*html[lang="ru-RU"] #sm-header-bottom-section li:nth-child(4) a {
        padding: 10px 10px 10px 0;
    }
    html[lang="ru-RU"] #sm-header-bottom-section li:nth-child(3) {
        
    }
    
    html[lang="en-US"] #sm-header-bottom-section li:nth-child(4) a {
        padding: 10px 10px 10px 0;
    }
    html[lang="en-US"] #sm-header-bottom-section li:nth-child(3) {
        
    }
    
    html[lang="ka-GE"] #sm-header-bottom-section li:nth-child(4) a {
        padding: 10px 10px 10px 0;
    }
    html[lang="ru-RU"] #sm-header-bottom-section li:nth-child(3) {
        
    }*/
    
    #sm-header-bottom-section nav>ul>li>a {
        padding: 0 !important;
    }
    
    #sm-header-bottom-section {
        padding: 0 16px;
        background-color: #fff;
        /*z-index: 10;*/
        height: 54px;
    }
    
    #sm-header-bottom-section>.elementor-container>.elementor-column>.elementor-widget-wrap {
        align-items: flex-start !important;
    }
    
    #sm-header-bottom-section .elementor-element-77ca632 {
        margin-top: 0;
        transition: 0.3s margin-top ease-in-out !important;
    }
    
    #sm-header-bottom-section .elementor-element-77ca632.sm-second-mobile-menu--active {
        margin-top: 40px;
    }
    
    #sm-header-bottom-section #sm-second-menu nav>ul>li:nth-child(2).sm-menu-item--active,
    #sm-header-bottom-section #sm-second-menu nav>ul>li:nth-child(3).sm-menu-item--active {
        display: none;
    }
    
    #sm-header-bottom-section #sm-second-menu nav>ul {
        position: absolute;
        left: -16px;
        width: 100vw;
        height: 44px;
        background-color: #fff;
        padding: 10px 16px;
        /*z-index: 10;*/
        column-gap: 20px;
        row-gap: 20px;
    }
    
    #sm-header-bottom-section #sm-second-menu nav>ul>li>ul {
        position: absolute;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    
    #sm-header-bottom-section #sm-second-menu nav>ul>li>ul>li {
        width: 100vw;
    }
    
    #sm-header-bottom-section #sm-second-menu nav>ul>li>ul>li a {
        padding-left: 16px !important;
    }

    #sm-header-logo {
        width: 103px;
        order: 1;
    }

    #sm-header-city-selector {
        order: 3;
        margin: 8px 0 0 0;
        width: 100%;
        height: 35px;
    }

    #sm-header-info {
        order: 2;
        margin-left: auto;
    }

    #sm-header-phones-1,
    #sm-header-phones-2 {
        display: none;
    }

    #sm-header-lang-switcher {
        margin-right: 8px;
    }

    #sm-header-mobile-search {
        position: absolute;
        right: 0;
        max-width: 100%;
        width: 100%;
        /*z-index: 10;*/
    }
    
    #sm-header-mobile-search.sm-header-mobile-search--active {
        display: block;
    }
    
    #sm-header-mobile-search .elementor-search-form__container {
        border: 1px solid #eeebe9;
        border-radius: 5px;
    }
    
    #sm-header-mobile-search .elementor-search-form__icon {
        padding-right: calc(40px / 3);
    }
    
    #sm-header-mobile-search .elementor-search-form__container {
        flex-direction: row-reverse;
    }

    #sm-header-search {
        display: none;
    }
}
